/* Set font base */
body
{
	font-size: 13px;
	font-family: 'SimSun' , 'Microsoft YaHei' , Arial, "Helvetica Neue" , Helvetica, sans-serif;
	color: #333;
	line-height: 1.8;
	-webkit-text-size-adjust: none;
}

a
{
	color: inherit;
	text-decoration: none;
}

/* Set container default width */
.container
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
}

/* Clearfix all */
.container:before, .container:after, .row:before, .row:after
{
	content: '';
	display: table;
}
.container:after, .row:after
{
	clear: both;
}
.container, .row
{ *zoom:1;
}

.row
{
	margin-bottom: 20px;
}

/* common style */
.danger
{
	color: #ff0000 !important;
}

.more
{
	float: right;
	font-size: 12px;
}

/* font-size */
.f-small
{
	font-size: 12px !important;
}
.f-medium
{
	font-size: 14px !important;
}
.f-large
{
	font-size: 16px !important;
}
.f-small *, .f-medium *, .f-large *
{
	font-size: inherit !important;
}


/* icon */
.icon
{
	display: inline-block;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
}
.icon-home
{
	width: 14px;
	height: 14px;
	background: url(../images/icon/icon-home.png) 0 0 no-repeat;
}

/* float */
.pull-left
{
	float: left;
}
.pull-right
{
	float: right;
}

/* col */
.col756
{
	float: left;
	width: 756px;
}
.col205
{
	float: right;
	width: 205px;
}

/* top */
.welcome
{
	padding: 5px 20px;
	font-size: 12px;
	color: #666;
}

/* header */
.headbanner
{
	position: relative;
	height: 233px;
}
.headbanner .logo
{
	position: absolute;
	top: 50%;
	left: 68px;
	margin-top: -28px;
}

/* nav */
.nav
{
	background-color: #fda103;
}
.nav .item
{
	float: left;
}
.nav .item a
{
	display: block;
	width: 125px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}

.nav .item a:hover, .nav .item.current a
{
	background-color: #fd7004;
}

/* shortcutinfo */
.shortcutinfo
{
	padding: 0 20px;
	height: 32px;
	line-height: 32px;
	background: url(../images/shortcutinfo_bg.png) 0 0 repeat-x;
	color: #fff;
}
.searchBox input
{
	padding: 3px;
}
.searchBox .searchBtn
{
	display: inline-block;
	width: 55px;
	height: 21px;
	line-height: 21px;
	text-indent: 22px;
	background: url(../images/searchBtn_bg.png) 0 0 no-repeat;
	vertical-align: middle;
	font-size: 12px;
}

/* content */
.content
{
	padding: 20px 0;
}

/* commonBox */
.commonList
{
	width: 49%;
}
.commonBox .head
{
	margin-bottom: 10px;
	height: 26px;
	line-height: 26px;
	border-bottom: 1px solid #a6a6a6;
}
.commonBox .head h3
{
	font-size: 14px;
	font-family: "Microsoft YaHei";
}
.focusnew
{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cbd6ea;
}
.focusnew h1
{
	margin-bottom: 5px;
	font-size: 14px;
	color: #e51b00;
	text-align: center;
}
.focusnew p
{
	text-indent: 2em;
}

/* newslist */
.newslist .item
{
	padding-left: 12px;
	height: 24px;
	line-height: 24px;
	border-bottom: 1px dashed #ccc;
	background-image: url(../images/list_icon.png);
	background-repeat: no-repeat;
}
.newslist .item a
{
	display: block;
	width: 82%;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	text-overflow: ellipsis;
}
.newslist .item a:hover
{
	color: #e41736;
}
.newslist .item .date
{
	float: right;
	font-size: 12px;
}
.newslist.style01 .item
{
	background-position: 2px 8px;
}
.newslist.style02 .item
{
	background-position: 2px -10px;
}
.newslist.style03 .item
{
	background-position: 2px -28px;
}

/* rollingBox */
.rollingBox h3
{
	margin-top: 30px;
	width: 22px;
	line-height: 1.2;
	text-align: center;
	font-size: 14px;
}
.rolling
{
	width: 722px;
}

/* slidebox */
.slidebox
{
	width: 300px;
}

.flexslider
{
	margin: 0;
}
.flexslider .slides img
{
	max-height: 177px;
}
.flex-direction-nav a:before
{
	font-size: 26px;
}
.flex-direction-nav a
{
	margin: -40px 0 0;
	display: none;
}
.flexslider:hover .flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-next
{
	display: block;
}
.slidebox .flex-caption
{
	padding: 2%;
	left: 0;
	bottom: 0;
	background: #fda103;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	text-overflow: ellipsis;
}

.rolling .flex-caption
{
	padding: 2%;
	left: 0;
	bottom: 0;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}

/* focusBox */
.focusBox
{
	width: 432px;
}

/* friendLink */
.friendLink h3
{
	display: inline;
	font-size: 14px;
}
.friendLink a
{
	margin-right: 10px;
	font-size: 14px;
}
.friendLink a:hover
{
	text-decoration: underline;
}

/* memberBox */
.memberBox .avatar
{
	width: 100%;
}
.memberBox .intro
{
	text-indent: 2em;
}

/* QRBox */
.QRBox
{
	margin: 20px 0;
}
.QR h3
{
	float: left;
	width: 16px;
	margin-top: 15px;
	margin-right: 10px;
	color: #3cc51f;
	line-height: 1.2;
	font-size: 14px;
}
.QR img
{
	width: 126px;
}

/* footer */
.footer
{
	padding: 10px;
	border-top: 4px solid #414141;
	text-align: center;
}

